Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Cisco Security Advisory: Denial-of-Service of TCP-based Services

Hi,

Abou this advisory:

http://www.cisco.com/warp/public/707/cisco-sa-20030709-swtcp.shtml

Is the Catalyst 6500 (CatOS 6.3(3) affected for this vulnerability ?

regards.

6 REPLIES
Cisco Employee

Re: Cisco Security Advisory: Denial-of-Service of TCP-based Serv

Yes it is.

6.3(6) and later has fix in 6.x. 6.4(4a) which is a GD should be a good release to run

New Member

Re: Cisco Security Advisory: Denial-of-Service of TCP-based Serv

OK, thanks for your soon answer.

regards.

Silver

Re: Cisco Security Advisory: Denial-of-Service of TCP-based Serv

Out of interest, where can I find which CatOS releases are GD? For example, is 6.4(3), having recently upgraded to the latest 6.4 release at the time to support SRM.

Cisco Employee

Re: Cisco Security Advisory: Denial-of-Service of TCP-based Serv

Silver

Re: Cisco Security Advisory: Denial-of-Service of TCP-based Serv

Thanks, but from the URL, it looks like this is just for Partner access; ordinary end-user CCO access doesn't appear to be sufficient. :(

Cisco Employee

Re: Cisco Security Advisory: Denial-of-Service of TCP-based Serv

99
Views
0
Helpful
6
Replies
CreatePlease to create content